/* SSH remote host identification */

"Changed fingerprint" = "지문이 변경됨";
"The fingerprint for the {1} key sent by the server is {0}." = "서버에서 보낸 {1} 키의 지문은 {0} 입니다.";
"Unknown fingerprint" = "알 수 없는 지문";
